<html>
  <head>
    <style>
      * {
        font-size: 24px;
      }
    </style>
  </head>
  <body>
    <button id="boton">Off</button>
    <script src="bind.js"></script>
    <!--<script src="../Asincronos/callback_srv_externo.js"></script>-->
    <!--<script src="../Asincronos/promesas.js"></script>-->
    <!--<script src="../Asincronos/async_await.js"></script>-->
  </body>
</html>
